## network-manager-applet 1.4.2

=== debian/changelog ===
network-manager-applet (1.4.2-1ubuntu4) zesty; urgency=medium

  * debian/patches/git_fix_libnma_pygobject_symbols.patch: fix symbol linking
    for libnma, so as to not mix libnm-util/libnm-glib and libnm code.
    (LP: #1667129)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 08 Mar 2017 14:41:33 -0500

network-manager-applet (1.4.2-1ubuntu3) zesty; urgency=medium

  * SECURITY UPDATE: file access from login screen (LP: #1668321)
    - debian/patches/applet-Check-the-user-has-permission-to-modify-befor.patch:
      check permissions before showing dialog in src/applet-device-wifi.c.
    - No CVE number

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 08 Mar 2017 07:51:25 -0500

network-manager-applet (1.4.2-1ubuntu2) zesty; urgency=medium

  * Add patches for wwan options after logout/in (LP: #1651019):
     - device-broadband-use-define-for-devinfo-tag.patch
     - applet-re-add-broadband-devices-when-MM-becomes-avai.patch
     - device-broadband-check-that-the-ModemManager-is-actu.patch
  * debian/rules: allow parallel building

 -- Aron Xu <happyaron@ubuntu.com>  Fri, 13 Jan 2017 17:32:28 +0800

network-manager-applet (1.4.2-1ubuntu1) zesty; urgency=medium

  * Merge with Debian (LP: #1649045). Remaining changes:
    - lp341684_device_sensitive_disconnect_notify.patch:
      show correct notification messages for disconnect events, to be in
      line with the other *connect*text patches.
    - lp460144_correctly_update_notification.patch: cleaner notification
      messages, and allow for messages to be updated instead of cleared.
    - applet-wifi-menu-before-vpn.patch:
      show Create New and Connect to Hidden wifi menu items with the other
      Wifi items, rather than separated by the VPN menus.
    - Always-center-dialogs-on-the-screen.patch:
      position dialogs to the center of the screen.
    - Allow-to-create-and-connect-to-Ad-Hoc-RSN-networks.patch:
      Enable Ad-Hoc using WPA RSN
    - reorder-indicator-items.patch:
      Make sure devices show before networking toggles
    - Have-the-appindicator-enabled-by-default.patch:
      Enable the indicator by default
    - On-Ubuntu-we-use-premade-icons-for-the-indicator-VPN.patch:
      use '-secure'-suffixed icons when connected to the VPN, since we can't
      composit icons on the fly.
    - Make-sure-the-behavior-for-policykit-restricted-acti.patch,
      Implement-support-for-hiding-rather-than-desensitizi.patch:
      provide a method to desensitize or hide menu items which are useless
      given the current policykit policy level of the user.
    - debian/rules: ship extra icons, use --with-indicators, export
      translations for Launchpad
    - debian/control: Build-Depend on dh-translations, libappindicator3-dev,
      and libdbusmenu-gtk3-dev 
  * Dropped changes:
    - debian/control: Breaks gnome-bluetooth << 3.0, not needed since 12.04 LTS
    - lower_dbusmenu_requirement.patch: No longer needed
    - applet-fix-handling-of-802.1x-secrets-for-ethernet-c.patch:
      Applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Dec 2016 02:35:31 -0500

network-manager-applet (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop override for dh_auto_test. We don't explicitly need to dump the log
    files as dh_auto_test runs with VERBOSE=1 by default.

 -- Michael Biebl <biebl@debian.org>  Tue, 04 Oct 2016 17:02:25 +0200

network-manager-applet (1.4.0-2) unstable; urgency=medium

  * Replace Depends: dbus-x11 with Depends: default-dbus-session-bus |
    dbus-session-bus so that either dbus-user-session or dbus-x11 can be used.
    (Closes: #836037)

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2016 12:59:12 +0200

network-manager-applet (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches.
  * Bump network-manager related (build-)dependencies to >= 1.4.
  * Enable team and team-port configuration support. Requires Jansson for
    handling JSON data.

 -- Michael Biebl <biebl@debian.org>  Fri, 26 Aug 2016 16:45:48 +0200

network-manager-applet (1.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches.

 -- Michael Biebl <biebl@debian.org>  Thu, 04 Aug 2016 08:12:19 +0200

network-manager-applet (1.2.2-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Drop gnome-icon-theme dependency, this icon theme is deprecated
    - Switch from polkit-1-auth-agent to 'policykit-1-gnome |
      polkit-1-auth-agent', polkit-1-auth-agent is a virtual package

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2016 13:23:10 +0200

network-manager-applet (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches.
  * Bump Standards-Versiont to 3.9.8.
  * Bump network-manager related (build-)dependencies to >= 1.2.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 May 2016 18:33:00 +0200

network-manager-applet (1.2.0-2) unstable; urgency=medium

  * Stop using -X for dh_install. Some files were not installed by accident
    because of that. Instead explicity remove .a and .la files and use
    --fail-missing while at it.

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Apr 2016 16:42:05 +0200

network-manager-applet (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Bump dependencies of libnm-gtk-dev and libnma-dev on the NetworkManager
    dev packages to (>= 1.1).

 -- Michael Biebl <biebl@debian.org>  Fri, 22 Apr 2016 17:30:12 +0200
