=== debian/control ===
--- 
+++ 
@@ -1,34 +1,29 @@
 Source: network-manager-applet
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                gnome-common,
                intltool,
                libsecret-1-dev,
                libgtk-3-dev (>= 3.4),
                libglib2.0-dev (>= 2.32),
                libnotify-dev (>= 0.7),
-               libnm-util-dev (>= 1.4),
-               libnm-glib-dev (>= 1.4),
-               libnm-glib-vpn-dev (>= 1.4),
-               network-manager-dev (>= 1.4),
-               libnm-dev (>= 1.4),
+               libnm-util-dev (>= 1.6),
+               libnm-glib-dev (>= 1.6),
+               libnm-glib-vpn-dev (>= 1.6),
+               network-manager-dev (>= 1.6),
+               libnm-dev (>= 1.6),
                libmm-glib-dev,
                libgudev-1.0-dev (>= 147),
                libjansson-dev (>= 2.3),
                iso-codes,
                libgirepository1.0-dev,
-               dh-translations,
-               libappindicator3-dev,
-               libdbusmenu-gtk3-dev (>= 16.04),
                gobject-introspection
 Standards-Version: 3.9.8
-Vcs-Git: https://code.launchpad.net/~network-manager/network-manager/+git/ubuntu-applet
+Vcs-Git: https://anonscm.debian.org/git/pkg-utopia/network-manager-applet.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-utopia/network-manager-applet.git
 Homepage: https://www.gnome.org/projects/NetworkManager/
 
 Package: network-manager-gnome
@@ -38,7 +33,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libnma0 (= ${binary:Version}),
-         network-manager (>= 1.4),
+         network-manager (>= 1.6),
          policykit-1-gnome | polkit-1-auth-agent,
          default-dbus-session-bus | dbus-session-bus
 Recommends: notification-daemon,
@@ -70,20 +65,9 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libnm-gtk-common (= ${source:Version})
 Breaks: network-manager-gnome (<< 0.9.10.0)
 Description: library for wireless and mobile dialogs (libnm-glib version)
  This library provides Gtk+ dialogs for NetworkManager.
-
-Package: libnm-gtk-common
-Architecture: all
-Multi-Arch: foreign
-Section: libs
-Depends: ${misc:Depends}
-Description: library for wireless and mobile dialogs - common files
- The libnm-gtk library provides Gtk+ dialogs for NetworkManager.
- .
- This package contains data files used by libnm-gtk.
 
 Package: libnm-gtk-dev
 Architecture: linux-any
@@ -93,9 +77,9 @@
          ${misc:Depends},
          libnm-gtk0 (= ${binary:Version}),
          gir1.2-nmgtk-1.0 (= ${binary:Version}),
-         network-manager-dev (>= 1.4),
-         libnm-util-dev (>= 1.4),
-         libnm-glib-dev (>= 1.4),
+         network-manager-dev (>= 1.6),
+         libnm-util-dev (>= 1.6),
+         libnm-glib-dev (>= 1.6),
          libgtk-3-dev
 Description: library for wireless and mobile dialogs - development files
  The libnm-gtk library provides Gtk+ dialogs for NetworkManager.
@@ -124,19 +108,8 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libnma-common (= ${source:Version})
 Description: library for wireless and mobile dialogs (libnm version)
  This library provides Gtk+ dialogs for NetworkManager.
-
-Package: libnma-common
-Architecture: all
-Multi-Arch: foreign
-Section: libs
-Depends: ${misc:Depends}
-Description: library for wireless and mobile dialogs - common files
- The libnm-gtk library provides Gtk+ dialogs for NetworkManager.
- .
- This package contains data files used by libnm-gtk.
 
 Package: libnma-dev
 Architecture: linux-any
@@ -146,7 +119,7 @@
          ${misc:Depends},
          libnma0 (= ${binary:Version}),
          gir1.2-nma-1.0 (= ${binary:Version}),
-         libnm-dev (>= 1.4)
+         libnm-dev (>= 1.6)
 Description: library for wireless and mobile dialogs - development files
  The libnm-gtk library provides Gtk+ dialogs for NetworkManager.
  .
