## network-manager-applet 1.8.4

=== debian/changelog ===
network-manager-applet (1.8.4-1ubuntu1) artful; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/icons/, debian/rules, debian/source/include-binaries:
      + Add "secure" icons
    - debian/control, debian/rules:
      + Build appindicator support
      + Run dh_translations
    - Add lp341684_device_sensitive_disconnect_notify.patch:
      + Show correct notification messages for disconnect events, to be in
        line with the other *connect*text patches.
    - Add lp460144_correctly_update_notification.patch: cleaner notification
        messages, and allow for messages to be updated instead of cleared.
    - Add applet-wifi-menu-before-vpn.patch:
      + Show Create New and Connect to Hidden wifi menu items with the other
        Wifi items, rather than separated by the VPN menus.
    - Allow-to-create-and-connect-to-Ad-Hoc-RSN-networks.patch:
      + Enable Ad-Hoc using WPA RSN
    - Have-the-appindicator-enabled-by-default.patch:
      + Enable the indicator by default
    - On-Ubuntu-we-use-premade-icons-for-the-indicator-VPN.patch:
      + use '-secure'-suffixed icons when connected to the VPN, since we
        can't composit icons on the fly.
    - Make-sure-the-behavior-for-policykit-restricted-acti.patch,
      Support-hiding-rather-than-desensitizing-disallowed-items.patch,
      + provide methods to desensitize and hide menu items which are useless
        given the current policykit policy level of the user.
  * Refresh patches
  * Drop patches applied in new release:
    - reorder-indicator-items.patch
    - Always-center-dialogs-on-the-screen.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 22 Sep 2017 15:03:15 -0400

network-manager-applet (1.8.4-1) unstable; urgency=medium

  * New upstream version 1.8.4
  * Update Build-Depends as per configure.ac
  * Rebase patches
  * Switch to dh_missing
  * Bump Standards-Version to 4.1.0
  * Don't build static libraries

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Sep 2017 22:22:26 +0200

network-manager-applet (1.8.2-1ubuntu1) artful; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/icons/, debian/rules, debian/source/include-binaries:
      + Add "secure" icons
    - debian/control, debian/rules:
      + Build appindicator support
      + Run dh_translations
    - Add lp341684_device_sensitive_disconnect_notify.patch:
      + Show correct notification messages for disconnect events, to be in
        line with the other *connect*text patches.
    - Add lp460144_correctly_update_notification.patch: cleaner notification
        messages, and allow for messages to be updated instead of cleared.
    - Add applet-wifi-menu-before-vpn.patch:
      + Show Create New and Connect to Hidden wifi menu items with the other
        Wifi items, rather than separated by the VPN menus.
    - Always-center-dialogs-on-the-screen.patch:
      + Position dialogs at the center of the screen
    - Allow-to-create-and-connect-to-Ad-Hoc-RSN-networks.patch:
      + Enable Ad-Hoc using WPA RSN
    - reorder-indicator-items.patch:
      + Make sure devices show before networking toggles
    - Have-the-appindicator-enabled-by-default.patch:
      + Enable the indicator by default
    - On-Ubuntu-we-use-premade-icons-for-the-indicator-VPN.patch:
      + use '-secure'-suffixed icons when connected to the VPN, since we
        can't composit icons on the fly.
    - Make-sure-the-behavior-for-policykit-restricted-acti.patch,
      Support-hiding-rather-than-desensitizing-disallowed-items.patch,
      + provide methods to desensitize and hide menu items which are useless
        given the current policykit policy level of the user.
  * Refresh patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Jun 2017 19:06:46 -0400

network-manager-applet (1.8.2-1) unstable; urgency=medium

  * New upstream version 1.8.2
  * Rebase patches
  * Drop migration code from pre-wheezy

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Jun 2017 23:29:48 +0200

network-manager-applet (1.8.0-1) experimental; urgency=medium

  * New upstream version 1.8.0
  * Switch URLs to https
  * Bump network-manager related (build-)dependencies to >= 1.8
  * Enable support for adjusting SELinux labels in configuration editor
  * Enable PKCS#11 capable certificate chooser for EAP-TLS
  * Drop obsolete Breaks from pre-jessie
  * Rebase patches
  * Update symbols file for libnm-gtk and libnma
  * Use architecture.mk provided by dpkg-dev to retrieve DEB_HOST_MULTIARCH

 -- Michael Biebl <biebl@debian.org>  Fri, 12 May 2017 23:17:47 +0200

network-manager-applet (1.4.6-1) unstable; urgency=medium

  * New upstream version 1.4.6
  * Rebase patches
  * Enable and install gtk-doc API documentation for libnma

 -- Michael Biebl <biebl@debian.org>  Tue, 07 Mar 2017 20:32:01 +0100
