=== debian/control ===
--- 
+++ 
@@ -1,29 +1,39 @@
 Source: network-manager-applet
 Section: gnome
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 10.3),
+               dh-translations,
                gnome-common,
                intltool,
                libsecret-1-dev,
                libgtk-3-dev (>= 3.4),
-               libglib2.0-dev (>= 2.32),
+               libglib2.0-dev (>= 2.38),
                libnotify-dev (>= 0.7),
-               libnm-util-dev (>= 1.6),
-               libnm-glib-dev (>= 1.6),
-               libnm-glib-vpn-dev (>= 1.6),
-               network-manager-dev (>= 1.6),
-               libnm-dev (>= 1.6),
+               libnm-util-dev (>= 1.8),
+               libnm-glib-dev (>= 1.8),
+               libnm-glib-vpn-dev (>= 1.8),
+               network-manager-dev (>= 1.8),
+               libnm-dev (>= 1.8),
                libmm-glib-dev,
                libgudev-1.0-dev (>= 147),
-               libjansson-dev (>= 2.3),
+               libjansson-dev (>= 2.7),
+               libselinux-dev,
+               libappindicator3-dev,
+               libdbusmenu-gtk3-dev (>= 16.04),
+               libgcr-3-dev (>= 3.14),
+               libgck-1-dev (>= 3.14),
                iso-codes,
                libgirepository1.0-dev,
-               gobject-introspection
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-utopia/network-manager-applet.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-utopia/network-manager-applet.git
+               gobject-introspection,
+               gtk-doc-tools,
+               libgtk-3-doc,
+               libglib2.0-doc,
+Standards-Version: 4.1.0
+Vcs-Git: https://code.launchpad.net/~network-manager/network-manager/+git/ubuntu-applet
+Vcs-Browser: https://git.launchpad.net/~network-manager/network-manager/+git/ubuntu-applet?h=artful
 Homepage: https://www.gnome.org/projects/NetworkManager/
 
 Package: network-manager-gnome
@@ -33,7 +43,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libnma0 (= ${binary:Version}),
-         network-manager (>= 1.6),
+         network-manager (>= 1.8),
          policykit-1-gnome | polkit-1-auth-agent,
          default-dbus-session-bus | dbus-session-bus
 Recommends: notification-daemon,
@@ -65,7 +75,6 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-Breaks: network-manager-gnome (<< 0.9.10.0)
 Description: library for wireless and mobile dialogs (libnm-glib version)
  This library provides Gtk+ dialogs for NetworkManager.
 
@@ -77,9 +86,9 @@
          ${misc:Depends},
          libnm-gtk0 (= ${binary:Version}),
          gir1.2-nmgtk-1.0 (= ${binary:Version}),
-         network-manager-dev (>= 1.6),
-         libnm-util-dev (>= 1.6),
-         libnm-glib-dev (>= 1.6),
+         network-manager-dev (>= 1.8),
+         libnm-util-dev (>= 1.8),
+         libnm-glib-dev (>= 1.8),
          libgtk-3-dev
 Description: library for wireless and mobile dialogs - development files
  The libnm-gtk library provides Gtk+ dialogs for NetworkManager.
@@ -119,7 +128,7 @@
          ${misc:Depends},
          libnma0 (= ${binary:Version}),
          gir1.2-nma-1.0 (= ${binary:Version}),
-         libnm-dev (>= 1.6)
+         libnm-dev (>= 1.8)
 Description: library for wireless and mobile dialogs - development files
  The libnm-gtk library provides Gtk+ dialogs for NetworkManager.
  .
