=== debian/changelog ===
network-manager-applet (1.8.10-2) unstable; urgency=medium

  * shared/compat: Fix memory handling of nm_setting_vpn_get_*_keys
    (Closes: #885525)

 -- Michael Biebl <biebl@debian.org>  Tue, 16 Jan 2018 16:31:10 +0100

network-manager-applet (1.8.10-1) unstable; urgency=medium

  * New upstream version 1.8.10
  * Rebase patches
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat level to 11

 -- Michael Biebl <biebl@debian.org>  Mon, 25 Dec 2017 22:42:46 +0100

network-manager-applet (1.8.6-1) unstable; urgency=medium

  * New upstream version 1.8.6
  * Don't use Unicode in patch header
  * Bump Build-Depends on libgtk-3-dev to (>= 3.10)
  * Bump Standards-Version to 4.1.1

 -- Michael Biebl <biebl@debian.org>  Tue, 07 Nov 2017 20:57:13 +0100
