=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: network-manager-applet
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10.3),
-               dh-translations,
+Build-Depends: debhelper (>= 11),
                gnome-common,
                intltool,
                libsecret-1-dev,
-               libgtk-3-dev (>= 3.4),
+               libgtk-3-dev (>= 3.10),
                libglib2.0-dev (>= 2.38),
                libnotify-dev (>= 0.7),
                libnm-util-dev (>= 1.8),
@@ -21,8 +19,6 @@
                libgudev-1.0-dev (>= 147),
                libjansson-dev (>= 2.7),
                libselinux-dev,
-               libappindicator3-dev,
-               libdbusmenu-gtk3-dev (>= 16.04),
                libgcr-3-dev (>= 3.14),
                libgck-1-dev (>= 3.14),
                iso-codes,
@@ -31,9 +27,9 @@
                gtk-doc-tools,
                libgtk-3-doc,
                libglib2.0-doc,
-Standards-Version: 4.1.0
-Vcs-Git: https://code.launchpad.net/~network-manager/network-manager/+git/ubuntu-applet
-Vcs-Browser: https://git.launchpad.net/~network-manager/network-manager/+git/ubuntu-applet?h=artful
+Standards-Version: 4.1.2
+Vcs-Git: https://anonscm.debian.org/git/pkg-utopia/network-manager-applet.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-utopia/network-manager-applet.git
 Homepage: https://www.gnome.org/projects/NetworkManager/
 
 Package: network-manager-gnome
