## network-manager-applet 1.8.10-2ubuntu3mint1

=== debian/changelog ===
network-manager-applet (1.8.10-2ubuntu3mint1) tina; urgency=medium

  [ Clement Lefebvre ]
  * Use symbolic icons in systray

  [ Michael Webster ]
  * Revert a broken quilt patch

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 Nov 2019 10:57:06 +0100

network-manager-applet (1.8.10-2ubuntu3) bionic; urgency=medium

  * debian/patches/git_error_handling.patch:
    - don't segfault when gnome-keyring is missing (lp: #1806269)
  * debian/patches/git_editor_segfault.patch:
    - backport a segfault fix for the editor (lp: #1848185)
  * debian/patches/git_label_warning.patch:
    - backport fix for parsing error warnings being displayed when
      connecting to an ap with special chars (lp: #1848186)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Oct 2019 10:50:14 +0200

network-manager-applet (1.8.10-2ubuntu2) bionic; urgency=medium

  * debian/patches/git_certificate_escaping.patch:
    - 'libnma: unescape certificate paths in URIs', that fixes 
       selecting files with a space in their name (lp: #1807460)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 11 Dec 2018 17:26:44 +0100

network-manager-applet (1.8.10-2ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/icons/, debian/rules, debian/source/include-binaries:
      + Add "secure" icons
    - debian/control, debian/rules:
      + Build appindicator support
      + Run dh_translations
    - Add lp341684_device_sensitive_disconnect_notify.patch:
      + Show correct notification messages for disconnect events, to be in
        line with the other *connect*text patches.
    - Add lp460144_correctly_update_notification.patch: cleaner notification
        messages, and allow for messages to be updated instead of cleared.
    - Add applet-wifi-menu-before-vpn.patch:
      + Show Create New and Connect to Hidden wifi menu items with the other
        Wifi items, rather than separated by the VPN menus.
    - Allow-to-create-and-connect-to-Ad-Hoc-RSN-networks.patch:
      + Enable Ad-Hoc using WPA RSN
    - Have-the-appindicator-enabled-by-default.patch:
      + Enable the indicator by default
    - On-Ubuntu-we-use-premade-icons-for-the-indicator-VPN.patch:
      + use '-secure'-suffixed icons when connected to the VPN, since we
        can't composit icons on the fly.
    - Make-sure-the-behavior-for-policykit-restricted-acti.patch,
      Support-hiding-rather-than-desensitizing-disallowed-items.patch,
      + provide methods to desensitize and hide menu items which are useless
        given the current policykit policy level of the user.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 22 Jan 2018 13:59:16 -0500
