## network-manager-applet 1.8.16

=== debian/changelog ===
network-manager-applet (1.8.16-1) unstable; urgency=medium

  * New upstream version 1.8.16
  * Rebase patches
  * Add Build-Depends on mobile-broadband-provider-info.
    This is required to get the database path at build time

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Aug 2018 23:38:55 +0200

network-manager-applet (1.8.14-1) unstable; urgency=medium

  * New upstream version 1.8.14
  * Rebase patches
  * Update install path for AppStream metadata files

 -- Michael Biebl <biebl@debian.org>  Wed, 04 Jul 2018 00:27:31 +0200

network-manager-applet (1.8.12-2) unstable; urgency=medium

  * NMNetworkMenuItem: Don't double-free priv->dupes (Closes: #900869)

 -- Michael Biebl <biebl@debian.org>  Wed, 06 Jun 2018 19:59:19 +0200

network-manager-applet (1.8.12-1) unstable; urgency=medium

  * New upstream version 1.8.12
  * Rebase patches
  * Update symbols file for libnma

 -- Michael Biebl <biebl@debian.org>  Sun, 03 Jun 2018 23:59:13 +0200

network-manager-applet (1.8.10-5) unstable; urgency=medium

  * Enable Ayatana AppIndicator support (Closes: #880169)

 -- Michael Biebl <biebl@debian.org>  Sun, 22 Apr 2018 14:57:11 +0200

network-manager-applet (1.8.10-4) unstable; urgency=medium

  * Stop building the legacy libnm-gtk library.
    The successor is libnma, a libnm-based client library which no longer
    uses the obsolete libnm-glib/libnm-util/dbus-glib libraries.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Apr 2018 13:52:07 +0200

network-manager-applet (1.8.10-3) unstable; urgency=medium

  * Set Rules-Requires-Root to no
  * Update Vcs-* to point to https://salsa.debian.org
  * libnma/cert-chooser: Handle case of no available modules.
    Fixes a segfault when editing an existing connection.
    (Closes: #865013)
  * Drop README.Debian.
    The documentation about group netdev is outdated and no longer relevant.
    (Closes: #743450)

 -- Michael Biebl <biebl@debian.org>  Sun, 08 Apr 2018 18:58:14 +0200
