=== debian/control ===
--- 
+++ 
@@ -6,14 +6,13 @@
 Build-Depends: debhelper (>= 11),
                gnome-common,
                intltool,
+               mobile-broadband-provider-info,
                libsecret-1-dev,
                libgtk-3-dev (>= 3.10),
                libglib2.0-dev (>= 2.38),
                libnotify-dev (>= 0.7),
-               libnm-util-dev (>= 1.8),
-               libnm-glib-dev (>= 1.8),
-               libnm-glib-vpn-dev (>= 1.8),
-               network-manager-dev (>= 1.8),
+               libayatana-appindicator3-dev,
+               libdbusmenu-gtk3-dev (>= 16.04.0),
                libnm-dev (>= 1.8),
                libmm-glib-dev,
                libgudev-1.0-dev (>= 147),
@@ -28,8 +27,9 @@
                libgtk-3-doc,
                libglib2.0-doc,
 Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-utopia/network-manager-applet.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-utopia/network-manager-applet.git
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-applet.git
+Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager-applet
 Homepage: https://www.gnome.org/projects/NetworkManager/
 
 Package: network-manager-gnome
@@ -63,48 +63,6 @@
  It displays the available networks and allows users to easily switch between
  them. For encrypted networks it will prompt the user for the key/passphrase
  and it can optionally store them in the gnome-keyring.
-
-Package: libnm-gtk0
-Architecture: linux-any
-Multi-Arch: same
-Section: libs
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-Description: library for wireless and mobile dialogs (libnm-glib version)
- This library provides Gtk+ dialogs for NetworkManager.
-
-Package: libnm-gtk-dev
-Architecture: linux-any
-Multi-Arch: same
-Section: libdevel
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         libnm-gtk0 (= ${binary:Version}),
-         gir1.2-nmgtk-1.0 (= ${binary:Version}),
-         network-manager-dev (>= 1.8),
-         libnm-util-dev (>= 1.8),
-         libnm-glib-dev (>= 1.8),
-         libgtk-3-dev
-Description: library for wireless and mobile dialogs - development files
- The libnm-gtk library provides Gtk+ dialogs for NetworkManager.
- .
- This package contains the development files.
-
-Package: gir1.2-nmgtk-1.0
-Section: introspection
-Architecture: linux-any
-Multi-Arch: same
-Depends: ${gir:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
-Description: GObject introspection data for libnm-gtk
- The libnm-gtk library provides Gtk+ dialogs for NetworkManager.
- .
- This package contains introspection data for libnm-gtk.
- .
- It can be used by packages using the GIRepository format to generate
- dynamic bindings.
 
 Package: libnma0
 Architecture: linux-any
