## network-manager-applet 1.8.18

=== debian/changelog ===
network-manager-applet (1.8.18-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports
  * Revert "Enable Ayatana AppIndicator support"

 -- Michael Biebl <biebl@debian.org>  Mon, 08 Oct 2018 06:22:27 +0200

network-manager-applet (1.8.18-2) unstable; urgency=medium

  * debian/patches/Revert*: Cherry-pick patches to fix "Apply" button
    sensitivity. The previous fixes for upstream bug #20 AKA #907902 caused
    the Apply button in the connection editor to never become sensitive in
    some cases, for example when configuring OpenVPN VPNs.

 -- Iain Lane <laney@debian.org>  Mon, 01 Oct 2018 11:53:20 +0100

network-manager-applet (1.8.18-1) unstable; urgency=medium

  * New upstream version 1.8.18
    - libnma: fix wrongly showing hidden GUI elements, which causes connection
      editing to behave wrong (Closes: #907902)
  * Bump Standards-Version to 4.2.1
  * Rebase patches

 -- Michael Biebl <biebl@debian.org>  Sat, 08 Sep 2018 18:42:36 +0200
