=== debian/control ===
--- 
+++ 
@@ -11,8 +11,6 @@
                libgtk-3-dev (>= 3.10),
                libglib2.0-dev (>= 2.38),
                libnotify-dev (>= 0.7),
-               libayatana-appindicator3-dev,
-               libdbusmenu-gtk3-dev (>= 16.04.0),
                libnm-dev (>= 1.8),
                libmm-glib-dev,
                libgudev-1.0-dev (>= 147),
@@ -26,7 +24,7 @@
                gtk-doc-tools,
                libgtk-3-doc,
                libglib2.0-doc,
-Standards-Version: 4.1.2
+Standards-Version: 4.2.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-applet.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager-applet
